Bug 487798 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drpython (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marc Wiriadisastra
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 17:26 EST by Rudolf Kastl
Modified: 2009-12-17 23:24 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.11.1-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 02:27:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-27 17:26:17 EST
Description of problem:
Please add the IDE; category to the .desktop file and when possible submit the desktop file upstream.

Version-Release number of selected component (if applicable):
drpython-3.11.0-3.fc11.noarch
Comment 1 Bug Zapper 2009-06-09 07:43:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-10-27 10:34:22 EDT
drpython-3.11.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/drpython-3.11.1-2.fc11
Comment 3 Fedora Update System 2009-10-27 10:35:52 EDT
drpython-3.11.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/drpython-3.11.1-2.fc10
Comment 4 Fedora Update System 2009-10-28 22:56:30 EDT
drpython-3.11.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update drpython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10871
Comment 5 Fedora Update System 2009-10-28 23:00:12 EDT
drpython-3.11.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update drpython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10883
Comment 6 Fedora Update System 2009-11-16 02:27:26 EST
drpython-3.11.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-11-16 02:37:28 EST
drpython-3.11.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-11-17 18:58:03 EST
drpython-3.11.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/drpython-3.11.1-2.fc12
Comment 9 Fedora Update System 2009-12-17 23:24:53 EST
drpython-3.11.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.